appdirs==1.4.4
appnope==0.1.0
astroid==2.4.2
autopep8==1.5.4
backcall==0.2.0
boto3==1.9.146
botocore==1.12.146
Click==7.0
decorator==4.4.2
distlib==0.3.1
dnspython==1.16.0
docutils==0.14
filelock==3.0.12
Flask==1.0.2
Flask-API==1.1
Flask-Login==0.5.0
Flask-Sockets==0.2.1
Flask-SQLAlchemy==2.4.4
gevent==1.4.0
gevent-websocket==0.10.1
greenlet==0.4.15
gunicorn==20.0.4
importlib-metadata==2.0.0
ipython-genutils==0.2.0
isort==5.5.3
itsdangerous==1.1.0
jedi==0.17.2
Jinja2==2.10.1
jmespath==0.9.4
lazy-object-proxy==1.4.3
MarkupSafe==1.1.1
mccabe==0.6.1
monotonic==1.5
parso==0.7.1
pexpect==4.8.0
pickleshare==0.7.5
prompt-toolkit==3.0.7
ptyprocess==0.6.0
pycodestyle==2.6.0
Pygments==2.7.1
pylint==2.6.0
python-dateutil==2.8.0
python-dotenv==0.14.0
s3transfer==0.2.0
six==1.12.0
SQLAlchemy==1.3.19
toml==0.10.1
traitlets==4.3.3
typed-ast==1.4.1
urllib3==1.24.3
virtualenv==20.0.33
wcwidth==0.2.5
Werkzeug==1.0.1
wrapt==1.12.1
zipp==3.3.0
